Page MenuHomePhabricator

Update OpenStack images for jessie/stretch for CVE-2019-3462
Closed, ResolvedPublic

Description

We need to rebuild our OpenStack images for jessie/stretch for CVE-2019-3462. (trusty can be ignored, it's not available for new instances)